{
	"variants": {
		"": [
			{"model": "block/soil/gravel/gravel",  "weight": 30},
			{"model": "block/soil/gravel/gravel1", "weight": 1},
			{"model": "block/soil/gravel/gravel2", "weight": 1},
			{"model": "block/soil/gravel/gravel3", "weight": 1}
		]
	}
}